{
    "logintoAccount":"تسجيل الدخول إلى حسابك",
    "userName":"اسم المستخدم",
    "userNamePlaceHolder":"ادخل اسم المستخدم",
    "password":"كلمة المرور",
    "passwordPlaceHolder":"أدخل كلمة المرور",
    "defaultPassword": "كلمة المرور الافتراضية",
    "rememberMe":"تذكرنى",
    "forgotPassword":"هل نسيت كلمة السر؟",
    "passwordTooShort": "كلمة المرور قصيرة جدًا.",
    "passwordsDoNotMatch": "كلمتا المرور غير متطابقتين.",
    "login":"تسجيل الدخول",
    "dashboardTitle":"لوحة القيادة",
    "passwordChangeRequired": "تغيير كلمة المرور مطلوب",
    "monthlyReqTitle":"الطلبات الشهرية",
    "monthlySmsTitle":"الرسائل القصيرة الشهرية",
    "Dashboard":"لوحة القيادة",
    "UserManagement":"إدارةالمستخدم",
    "thirdPartyRegistration":"تسجيل الطرف الثالث",
    "setupUser":"مستخدم الإعداد",
    "resetPassword":"إعادة تعيين كلمة مرور المستخدم",
    "changePassword":"غير كلمة السر",
    "Logging":"تسجيل",
    "loggerManager":"مدير المسجل",
    "SMSBanking":"خدمة الرسائل المصرفية",
    "smsLogger":"مسجل الرسائل",
    "smsLoggerDetails": "تفاصيل سجل الرسائل القصيرة",
    "smsGateway":"بوابة الرسائل",
    "ibUnblockUser":"إلغاء حظر مستخدم IB",
    "ibSupport":"دعم IB",
    "Permissions":"أذونات",
    "permissions":"مدير الأذونات",
    "TodayTotalRequests":"إجمالي الطلبات اليوم",
    "TodayTotalSms":"مجموع الرسائل القصيرة اليوم",
    "DescriptionUserPermission":"وصف",
    "PermissionsUserPermission":"أذونات",
    "SaveUserPermission":"يحفظ",
    "UpdateUserPermission":"تحديث",
    "DeleteUserPermission":"حذف",
    "ViewUserPermission":"رأي",
    "SelectUser":"اختر المستخدم",
    "SelectAUser":"حدد مستخدمًا",
    "loggingTitle":"تسجيل",
    "IBChildTitle":"إلغاء حظر عن مستخدم",
    "IBTitle":"تسجيل",
    "loggingChildTitle":"مدير المسجل",
    "fromDate":"من التاريخ",
    "custId": "قيمة هوية العميل",
    "toDate":"حتي اليوم",
    "findLogs":"البحث عن السجلات",
    "unBlockCustomer":"إلغاء حظر العميل",
    "unblockUserDetails": "إلغاء حظر تفاصيل المستخدم",
    "loggerManagerDetails": "تفاصيل مدير السجلات",
    "fetchCustomer": "ابحث عن العملاء",
    "loggingID":"معرف",
    "firstName":"الاسم الأول",
    "lastName": "اسم العائلة",
    "cmpCuststatus":"حالة العميل",
    "cmpCustlastlogin": "آخر تسجيل دخول للعميل",
    "accountNonLocked":"الحساب مغلق",
    "lockTime":"وقت القفل",
    "accountno":"رقم الحساب",
    "phoneno":"رقم الهاتف",
    "loggingRequestUri":"طلب Uri",
    "loggingResponseCode":"رمز الاستجابة",
    "loggingRemoteIP":"بعيد IP",
    "enterIdentityValue": "أدخل قيمة الهوية",
    "loggingTimeTaken":"الوقت المستغرق",
    "loggingDate":"تاريخ",
    "loggingDateTime": "التاريخ والوقت",
    "loggingMethod":"طريقة",
    "DataAnalysis":"تحليل البيانات",
    "Analysis":"التحليلات",
    "smsBankingTitle":"خدمة الرسائل المصرفية",
    "smsBankingChildTitle":"مسجل الرسائل",
    "smsTrackingID":"معرف تتبع",
    "smsMessage":"رسالة",
    "smsNo":"رقم الهاتف",
    "smsOrgaCode":"كود المنظمة",
    "smsDate":"تاريخ",
    "smsStatus":"حالة",
    "viewThirdPartyAccounts":"عرض الحسابات",
    "ThirdPartyID":"معرف الحفلة الثالثة",
    "name":"اسم",
    "EnterThirdPartyName":"أدخل اسم الطرف الثالث",
    "Email":"البريد الإلكتروني",
    "invalidEmail": "أدخل بريدًا إلكترونيًا صالحًا يحتوي على @",
    "Address":"تبوك",
    "phoneNumber":"رقم الهاتف",
    "PhoneNumberPlaceHolder":"أدخل رقم الهاتف",
    "regPhoneNo": "يجب أن يتكون رقم الهاتف من 10 أرقام",
    "NewNoOfAccounts":"عدد جديد من الحسابات",
    "EnterNewNumberOfAccounts":"أدخل عددًا جديدًا من الحسابات",
    "TotalNoOfAccounts":"العدد الإجمالي للحسابات",
    "gridSearch":"يبحث:",
    "gridShow":"يعرض",
    "gridEntries":"إدخالات",
    "gridFilter":"منقي",
    "gridNum10":"عشرة",
    "gridNum25":"خمسة وعشرون",
    "gridNum50":"خمسون",
    "gridNum100":"مائة",
    "userID":"معرف المستخدم",
    "userId":"معرف المستخدم",
    "userContactNumber":"أدخل رقم اتصال المستخدم",
    "SelectHomeBranch":"حدد الفرع الرئيسي",
    "SelectRole":"حدد الدور",
    "HomeBranch":"فرع المنزل",
    "Role":"دور",
    "ResetPassword":"إعادة تعيين كلمة المرور",
    "enterNewPassword":"أدخل كلمة مرور جديدة",
    "oldPassword":"كلمة المرور القديمة",
    "newPasswordStatic":"كلمة السر الجديدة",
    "savePassword":"يحفظ",
    "passwordPattern":"يجب أن تكون كلمة المرور أكثر من 8 أحرف وتتضمن حرفًا كبيرًا وحرفًا صغيرًا ورقمًا وحرفًا خاصًا",
    "SMSGatewaySelect":"اختر صنف",
    "selectIdentValueType": "حدد نوع قيمة الهوية",
    "selectIdentityValue" : "رقم الهوية مطلوب",
    "IdTypeSelect":"حدد تحديد النوع",
    "SMSGatewaySyriatel":"سيريتل",
    "SMSGatewayTwillio":"تويليو",
    "SMSGatewayJazz":"جاز",
    "syriatelCredentials":"أوراق اعتماد سيريتل",
    "twilioCredentials":"أوراق اعتماد تويليو",
    "jazzCredentials":"أوراق اعتماد جاز",
    "accountSID":"الحساب SID",
    "authToken":"رمز المصادقة",
    "fromNumber":"من الرقم",
    "senderName":"اسم المرسل",
    "senderNamePlaceHolder":"أدخل اسم المرسل",
    "message": "رسالة",
    "template": "قالب",
    "language":"اللغة",
    "notificationType": "نوع الإشعار",
    "sinceLastDay":"منذ اليوم الماضي",
    "TodayTotalErrorRequest":"طلب إجمالي الخطأ اليوم",
    "TodayTotalPendingSms":"مجموع الرسائل القصيرة المعلقة اليوم",
    "selectTheDates":"الرجاء تحديد التواريخ",
    "selectIdentValue":"الرجاء تحديد نوع الهوية",
    "noLogsFound":"لم يتم العثور على سجلات بين هذه التواريخ",
    "loginSuccess":"تم تسجيل الدخول بنجاح",
    "passwordNotMatched":"كلمة السر غير متطابقة",
    "passwordPatternNotMatched":"نمط كلمة المرور غير مطابق",
    "successDeleted":"تم الحذف بنجاح",
    "passwordNotSame":"لا يمكن أن تكون كلمة المرور هي نفسها كلمة المرور القديمة",
    "SuccessSave":"تم الحفظ بنجاح",
    "SuccessFind":"تجده بنجاح",
    "customerAlreadyUnblocked": "العميل تم فتح حسابه مسبقًا",
    "SuccessUpdate":"تم التحديث بنجاح",
    "UpdateFailed":"غير قادر على التحديث",
    "formInvalid":"النموذج غير صالح",
    "ServerError":"خطأ في الخادم",
    "fieldsMissing":"الحقول المطلوبة مفقودة أو غير صالحة",
    "selectAll":" اختر الكل " ,
    "logoutSuccess":"تم تسجيل الخروج بنجاح",
    "smsGateWayChanged":"تم تغيير بوابة الرسائل القصيرة بنجاح",
    "cnic_scnic": "CNIC / SCNIC",
	"poc": "POC",
	"nicop": "S / NICOP",
	"passport": "جواز السفر",
    "Next": "التالي",
    "ERR_APP_B_0001": "خطأ خادم داخلي",
	"ERR_APP_B_0002": "خطأ اتصال محتمل مع الوحدة النمطية {{value1}}",
	"ERR_APP_B_0003": "طلب غير صالح على وحدة {{value1}}",
	"ERR_APP_B_0004": "انتهت الجلسة",
	"ERR_APP_B_0005": "غير مصرح به: {{قيمة 1}}.",
    "ERR_MDL_B_0001": "رمز الغرض موجود بالفعل",

    "feedbackSetup": "ردود الفعل الإعداد",
    "credentials": "أوراق اعتماد",
    "credentialsTitle": "أوراق اعتماد ردود الفعل",
    "confirmPassword": "تأكيد كلمة المرور",
	"passwordPlaceholder": "أدخل كلمة المرور",
    "confirmPasswordPlaceholder": "أدخل تأكيد كلمة المرور",
	"newPasswordPlaceholder": "أدخل كلمة مرور جديدة",
    "fieldRequired": "الخانة مطلوبة",
    "emailLabel": "البريد الإلكتروني",
    "emailRequiredError": "البريد الإلكتروني مطلوب.",
    "invalidEmailFormatError": "تنسيق البريد الإلكتروني غير صالح.",
    "passNotMatch": "كلمة السر غير متطابقة",

    
    "POR_ORGACODE": "المصرف",
    "purposeSetup": "أضف غرض المعاملة",
    "purpcodeLabel": "كود الغرض",
    "purpdescLabel": "وصف الغرض",
    "purpcodePlaceholder": "أدخل رمز الغرض",
    "purpdescPlaceholder": "أدخل وصف الغرض",
    "transactionDetails": "تفاصيل المعاملة",
    "lengthExceed":" الطول تجاوز ",
    "transactionLogs": "سجلات المعاملات",
    "loadingTransactionLogs": "جاري تحميل سجلات المعاملات...",
    "noTransactionLogsFound": "لم يتم العثور على سجلات معاملات.",
    "noThirdPartyRegFound":"لم يتم العثور على تفاصيل تسجيل الطرف الثالث",
    "logID": "معرف السجل",
    "organization": "المنظمة",
    "transactionID": "معرف المعاملة",
    "drAccount": "حساب المدين",
    "crAccount": "حساب الدائن",
    "paymentMode": "وسيلة الدفع",
    "channel": "القناة",
    "createdAt": "تم الإنشاء في",
    "refresh": "تحديث",
    "loading": "جاري التحميل",
    "invalidField": "ادخال غير صحيح",
    "action": "اجراء",
    "confirmDelete":"هل أنت متأكد أنك تريد حذف؟",
    "confirmSave":"هل أنت متأكد أنك تريد الحفظ؟",
    "2-stepAppPassword": "أدخل التحقق بخطوتين الذي تم إنشاؤه - كلمة مرور التطبيق",
    "english": "إنجليزي",
    "arabic": "عربي",
    "userNameRequired" : "اسم المستخدم مطلوب",
    "userNamePattterenError": "يُسمح فقط بالأحرف الصغيرة والأرقام",
    "PasswordRequired": "كلمة المرور مطلوبة",
    "copyRightsReserved": "جميع الحقوق محفوظة © {{currentYearLong}} لشركة MFSYS Technologies.",
    "versionAndBuildNumber": "الإصدار {{versionNumber}} البناء {{buildNumber}}",
    "versionBuildDate": "+ تاريخ البناء {{date}}",
    "dashboard":"لوحة القيادة",
    "date" : "تاريخ",
    "logout": "تسجيل الخروج",
    "save": "يحفظ",
    "update": "تحديث",
    "cancel": "يلغي",
    "thirdPartyRegistrationDetails": "تفاصيل تسجيل الطرف الثالث",
    "SetupUserDetails": "إعداد تفاصيل المستخدم",
    "search": "يبحث",
    "thirdPartyNamePlaceholder": "أدخل اسم الطرف الثالث",
    "phoneNumberPlaceholder": "أدخل رقم الهاتف",
    "newNoOfAccountsPlaceholder": "أدخل عدد الحسابات الجديد",
    "page": "صفحة",
    "of": "ل",
    "totalItems": "السجلات",
    "record": "سِجِلّ",
    "previous": "سابق",
    "next": "التالي",
    "LOGIN_SUCCESSFULLY":"تم تسجيل الدخول بنجاح",
    "RESET_PASSWORD_SUCCESS": "تمت إعادة تعيين كلمة المرور بنجاح",
    "CHANGE_PASSWORD_SUCCESS": "تم تغيير كلمة المرور بنجاح",
    "ALREADY_LOGGED_IN": "المستخدم مسجل دخوله بالفعل",
    "ACCESS_DENIED" : "تم الرفض",
    "INTERNAL_SERVER_ERROR": "خطأ في الخادم الداخلي",
    "CONNECTION_ERROR": "خطأ في الاتصال",
    "BAD_REQUEST": "اقتراح غير جيد",
    "FORBIDDEN_REQUEST": "طلب ممنوع",
    "UNAUTHORIZED_REQUEST": "طلب غير مصرح به",
    "edit": "يحرر",
    "delete": "يمسح",
    "deleteUser": "حذف حساب المستخدم",
    "permissionManagement": "إدارة الأذونات",
    "userCode": "مستخدم",
    "choose" : "يختار",
    "allow": "يسمح",
    "toDateInvalidError": "يجب أن يكون تاريخ اليوم أكبر من أو يساوي تاريخ البداية",
    "noLoggingDetailsFound": "لم يتم العثور على تفاصيل التسجيل",
    "noUserDetailsFound": "لم يتم العثور على تفاصيل المستخدم",
    "ERR_SEC_0001": "البريد الإلكتروني موجود بالفعل",
    "ERR_SEC_0002": "اسم المستخدم موجود بالفعل",
    "ERR_SEC_0003": "كلمة المرور القديمة غير صحيحة",
    "toDateGreaterThanToday": "يجب أن يكون التاريخ الحالي أقل من التاريخ الحالي",
    "fromDateGreaterThanToday": "يجب أن يكون تاريخ البدء أقل من التاريخ الحالي"
}